@charset "UTF-8";
/* CSS Document */

/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/raleway-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Raleway'), local('Raleway-Regular'),
       url('../fonts/raleway-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/raleway-v12-latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}



 /*   ***********************************************           ANFANG        INDEX DEZ 2019            ***********************************************   */
	
	
	.master_1001 {
		width: 500px;
		height: 80px;
		background-color: #FFFFFF;		
		float: left;
		}
	.master_1002 {
		width: 500px;
		height: 100px;
		background-color: #0f4881;		
		float: left;
		}
	.master_1003 {
		width: 500px;
		height: 100%;
		background-color: aliceblue;
		float: left;
		padding-bottom: 0px;
		padding-top: 0px;
		}

		.content_1001 {
			max-width: 100%;
			height: 100%;
			margin-left: auto;
			margin-right: auto;
			}
		.content_1002 {
			max-width: 100%;
			height: 100%;
			margin-left: auto;
			margin-right: auto;
			padding-left: 10px;
			}
		.content_1003 {
			max-width: 100%;
			height: 100%;
			margin-left: auto;
			margin-right: auto;
			}

			.box_1003a {
				max-width: 460px;
				max-height: 260px;
				padding: 20px;
				margin-bottom: 0px;
				margin-top: 0px;
				margin-left: auto;
				margin-right: auto;
				float: left;
				text-align: left;
				background-image: url("pic/button_dart_01.jpg");
				}
			.box_1003b {
				max-width: 460px;
				max-height: 260px;
				padding: 20px;
				margin-bottom: 0px;
				margin-top: 0px;
				margin-left: auto;
				margin-right: auto;
				float: left;
				text-align: left;
				background-image: url("pic/button_musikbox_01.jpg")
				}
			.box_1003c {
				max-width: 460px;
				max-height: 260px;
				padding: 20px;
				margin-bottom: 0px;
				margin-top: 0px;
				margin-left: auto;
				margin-right: auto;
				float: left;
				text-align: left;
				background-image: url("pic/button_kicker_01.jpg")
				}
			.box_1003d {
				max-width: 460px;
				max-height: 260px;
				padding: 20px;
				margin-bottom: 0px;
				margin-top: 0px;
				margin-left: auto;
				margin-right: auto;
				float: left;
				text-align: left;
				background-image: url("pic/button_billard_01.jpg")
				}
			.box_1003_cover {
				display: block;
				width: 425px;
				height: 210px;
				float: left;
				margin-left: auto;
				margin-right: auto;
				margin-top: -10px;
				margin-bottom: -50px; 
				}



p2001 a {
	font-family: 'Raleway', sans-serif;
	color: rgba(81,146,238,1.00);
	font-weight: 400;
	font-size: 20px;
	text-align: center;
	float: right;
	border: 1px solid rgba(237,237,237,1.00);
	border-radius: 5px;
	padding: 8px;
	text-decoration: none;
	background-color: rgba(237,237,237,0.70);
	}	
p2001 a:hover {
	font-family: 'Raleway', sans-serif;
	color: rgba(81,146,238,1.00);
	font-weight: 400;
	font-size: 20px;
	text-align: center;
	float: right;
	border: 1px solid rgba(237,237,237,1.00);
	border-radius: 5px;
	padding: 8px;
	text-decoration: none;
	background-color: rgba(237,237,237,1.00);
	}

p1002 a {
	font-family: 'Raleway', sans-serif;
	color: rgba(255,255,255,1.00);
	font-weight: 400;
	font-size: 17px;
	text-align: center;
	padding-left: 25px;
	padding-right: 25px;
	text-decoration: none;
	margin-top: 39px;
	float: right;
	}
p1002 a:hover {
	font-family: 'Raleway', sans-serif;
	color: rgba(255,255,255,1.00);
	font-weight: 400;
	font-size: 17px;
	text-align: center;
	padding-left: 25px;
	padding-right: 25px;
	text-decoration: none;
	margin-top: 39px;
	float: right;
	}

p1001 a {
	font-family: 'Raleway', sans-serif;
	color: rgba(75,75,75,1.00);
	font-weight: 200;
	font-size: 13px;
	text-align: center;
	border: 0px solid rgba(237,237,237,1.00);
	border-radius: 0px;
	padding-top: 0px;
	padding-right: 25px;
	padding-left: 25px;
	text-decoration: none;
	margin-top: 13px;
	float: right;
	}
p1001 a:hover {
	font-family: 'Raleway', sans-serif;
	color: rgba(75,75,75,1.00);
	font-weight: 200;
	font-size: 13px;
	text-align: center;
	border: 0px solid rgba(81,146,238,1.00);
	border-radius: 0px;
	padding-top: 0px;
	padding-right: 25px;
	padding-left: 25px;
	margin-top: 13px;
	}
	
h1003 a {
	font-family: 'Raleway', sans-serif;
	color: aliceblue;
	text-shadow: 0px 1px 5px black;
	font-weight: 700;
	font-size: 40px;
	text-decoration: none;
	}
h1003 a:hover {
	font-family: 'Raleway', sans-serif;
	color: lightskyblue;
	font-weight: 700;
	font-size: 40px;
	text-decoration: none;
	}
	
	
/*   ***********************************************           ENDE        INDEX DEZ 2019            ***********************************************   */



.master_banknote_01 {
		width: 500px;
		height: 100%;
		background-color: rgba(64,64,65,1.00);
		float: left;
		}
.master_banknote_02 {
	display: none;
		}
.master_banknote_03 {
	display: none;
		}
		.content_banknote {
			display: none;
			}
		.content_head_01 {
			max-width: 100%;
			height: 100%;
			margin-left: auto;
			margin-right: auto;
			background-color: rgba(64,64,65,0.00);
			}
		.content_head_02 {
			width: 100%;
			height: 100%;
			margin-left: auto;
			margin-right: auto;
			background-color: rgba(64,64,65,0.00);
			padding-top: 20px;
			padding-bottom: 20px;
			}
			.box_head_01 {
				width: 50px;
				height: 50px;
				float: left;
				}
			.box_head_02 {
				width: 400px;
				height: 100%;
				float: left;
				}
			.box_manager {
				height: 42px;
				width: 42px;
				text-align: center;
				vertical-align: middle;
				float: left;
				border: 1px solid rgba(255,255,255,1.00);
				border-radius: 5px;
				padding: 15px;
				margin: 15px;
				}
				.box_manager:hover {
					height: 42px;
					width: 42px;
					text-align: center;
					vertical-align: middle;
					float: left;
					border: 1px solid rgba(255,255,255,1.00);
					border-radius: 5px;
					padding: 15px;
					margin: 15px;
					background-color: rgba(81,146,238,1.00);
					-o-transition:color .2s ease-out, background-color 1s ease-in;
					-ms-transition:color .2s ease-out, background-color 1s ease-in;
					-moz-transition:color .2s ease-out, background-color 1s ease-in;
					-webkit-transition:color .2s ease-out, background-color 1s ease-in;
					transition:color .2s ease-out, background-color 1s ease-in;
					}
				.img01 {
					display: none;
					}
			.box_banknote {
				height: 110px;
				width: 110px;
				text-align: center;
				vertical-align: middle;
				float: left;
				}
				img.zoom {
					height: 100px;
					width: 100px;
					border: 0px rgba(255,255,255,0.00);
					transition: transform 0.8s;
 					-moz-transition: transform 0.8s;
 					-webkit-transition: transform 0.8s;
 					-o-transition: transform 0.8s;
 					-ms-transition: transform 0.8s;
					}
					img.zoom:hover {
 						cursor: zoom-in;
 						cursor: -moz-zoom-in;
 						cursor: -webkit-zoom-in;
 						transform: scale(1.3, 1.3);
 						-moz-transform: scale(1.3, 1.3);
 						-webkit-transform: scale(1.3, 1.3);
 						-o-transform: scale(1.3, 1.3);
 						-ms-transform: scale(1.3, 1.3);
						}
h5 {
	font-family: 'Raleway', sans-serif;
	color: rgba(166,62,64,1.00);
	font-weight: 200;
	font-size: 15px;
	text-align: center;
	}
h5 a{
	font-family: 'Raleway', sans-serif;
	color: rgba(166,62,64,1.00);
	font-weight: 200;
	font-size: 15px;
	text-align: center;
	text-decoration: none;
	}
h5 a:hover {
	font-family: 'Raleway', sans-serif;
	color: rgba(166,62,64,1.00);
	font-weight: 200;
	font-size: 15px;
	text-align: center;
	text-decoration: underline;	
	}
p10 {
	font-family: 'Raleway', sans-serif;
	color: rgba(255,255,255,1.00);
	font-size: 15px;
	text-align: center;
	line-height: 4
	}
p10 a{
	font-family: 'Raleway', sans-serif;
	color: rgba(255,255,255,1.00);
	font-size: 15px;
	text-align: center;
	line-height: 4;
	text-decoration: none;
	}
p10 a:hover {
	font-family: 'Raleway', sans-serif;
	color: rgba(255,255,255,1.00);
	font-size: 15px;
	text-align: center;
	line-height: 4
	}



.body {
	background-color: rgba(198,198,202,1.00);
	font-family: 'Raleway', sans-serif;
	}
	
	
	
	
	.master_01z {
		width: 500px;
		height: 100px;
		background-color: rgba(237,237,237,1.00);		
		float: left;
		}			
		.content_01z {
			width: 100%;
			height: 300px;
			margin-left: auto;
			margin-right: auto;
			text-align: center;
			float: left;
			}
			.master_01z img {
				margin-top: 13px;
				margin-left: auto;
				margin-right: auto;
				border: 0px;
				}
				
	.master_03z {
		padding-top: 30px;
		width: 450px;
		height: 100%;
		background-color: rgba(237,237,237,1.00);
		float: left;
		}
		.content_03z {
			width: 400px;
			height: 100%;
			padding: 20px;
			margin-left: auto;
			margin-right: auto;
			}
	
	
	
	
	.master_01 {
		width: 500px;
		height: 120px;
		background-color: rgba(237,237,237,0.80);		
		float: left;
		text-align: center;
		position: fixed;
		left: 0;
		right: 0;
		margin: 0px;
		}
		.content_01 {
			width: 100%;
			height: 110px;
			margin-left: auto;
			margin-right: auto;
			margin-bottom: 0px;
			margin-top: 80px;
			text-align: center;
			position: fixed;
			left: 0;
			right: 0;
			}
		.content_01b {
			width: 100%;
			height: 110px;
			margin-left: auto;
			margin-right: auto;
			margin-bottom: 0px;
			margin-top: 0px;
			text-align: center;
			position: fixed;
			left: 0;
			right: 0;
			}
			.content_01 img {
				width: 70px;
				height: 70px;
				text-align: center;
				margin-top: 13px;
				border: 0px;
				position: fixed;
				left: 0;
				right: 0;
				margin: 0px;
				}
			
			
	.master_02 {
		display: none;
		}
		.content_02 {
			display: none;
			}
			.box_03 {
				display: none;
				}
				
	.master_02d {
		width: 500px;
		height: 100%;
		float: left;
		}
	.master_02e {
		width: 100%;
		height: 100%;
		float: left;
		}
		.content_02d {
			width: 400px;
			height: 100%;
			margin-left: auto;
			margin-right: auto;
			}
		.content_02e {
			width: 450px;
			height: 100%;
			margin-left: auto;
			margin-right: auto;
			}
			.box_03d {
				width: 370px;
				height: 100%;
				float: left;
				}
			.box_03e {
				width: 370px;
				height: 100%;
				margin: 20px;
				padding-bottom: 50px;
				padding-top: 50px;
				padding-left: 20px;
				padding-right: 20px;
				text-align: left;
				float: left;
				background-color: rgba(255,255,255,0.20);
				}
			.box_03f {
				width: 370px;
				height: 370px;
				margin: 20px;
				padding-top: 150px;
				padding-bottom: 50px;
				padding-left: 20px;
				padding-right: 20px;
				text-align: left;
				float: left;
				}
			
	.master_03 {
		padding-top: 100px;
		width: 500px;
		height: 100%;
		background-color: rgba(237,237,237,1.00);
		float: left;
		}
		.content_03 {
			width: 400px;
			height: 100%;
			padding: 20px;
			margin-left: auto;
			margin-right: auto;
			}
			
	.master_04 {
		width: 500px;
		height: 100%;
		background-color: rgba(237,237,237,1.00);
		float: left;
		}
		.content_04 {
			width: 450px;
			height: 100%;
			margin-left: auto;
			margin-right: auto;
			}
			.box_01 {
				width: 370px;
				height: 100%;
				border: 1px solid rgba(255,255,255,1.00);
				border-radius: 4px;
				padding: 20px;
				margin-bottom: 20px;
				margin-top: 20px;
				margin-left: 20px;
				margin-right: 20px;
				float: left;
				text-align: left;
				background-color: rgba(255,255,255,1.00);
				}
			.box_01 img {
					border: 0px;
					width: 100%;
					height: 100%;
					}
					
			.box_cover_01 {
					display: block;
					width: 380px;
					height: 370px;
					float: left;
					margin-left: auto;
					margin-right: auto;
					margin-top: -30px;
					margin-bottom: -50px; 
					}
					
				.box_cover_01 a {
					display: block;
					width: 380px;
					height: 370px;
					float: left;
					margin-left: auto;
					margin-right: auto;
					margin-top: -30px; 
					margin-bottom: -50px;  
					}
					
				.box_cover_01 a:hover {
					display: block;
					width: 380px;
					height: 370px;
					float: left;
					margin-left: auto;
					margin-right: auto;
					margin-top: -30px; 
					margin-bottom: -50px;  
					}
			
			.box_01b {
				width: 370px;
				height: 100%;
				border: 1px solid rgba(255,255,255,1.00);
				border-radius: 4px;
				padding: 20px;
				margin-bottom: 20px;
				margin-top: 20px;
				margin-left: 20px;
				margin-right: 20px;
				float: left;
				text-align: left;
				background-color: rgba(255,255,255,1.00);
				}
			.box_01b2 {
				width: 370px;
				height: 100%;
				border: 1px solid rgba(255,255,255,1.00);
				border-radius: 4px;
				padding: 20px;
				margin-bottom: 20px;
				margin-top: 20px;
				margin-left: 20px;
				margin-right: 20px;
				float: left;
				text-align: left;
				background-color: rgba(119,119,119,1.00);
				}
				
			.box_101 {
				width: 370px;
				height: 100%;
				border: 1px solid rgba(255,255,255,1.00);
				border-radius: 4px;
				padding: 20px;
				margin-bottom: 20px;
				margin-top: 20px;
				margin-left: 20px;
				margin-right: 20px;
				float: left;
				text-align: left;
				background-color: rgba(255,255,255,1.00);
				}
			.box_102 {
				width: 370px;
				height: 450px;
				border: 1px solid rgba(255,255,255,1.00);
				border-radius: 4px;
				padding: 20px;
				margin-bottom: 20px;
				margin-top: 20px;
				margin-left: 20px;
				margin-right: 20px;
				float: left;
				text-align: left;
				background-image: url(pic/01_kicker_mobile.jpg);
				}
			.box_011 {
				width: 370px;
				height: 450px;
				border: 1px solid rgba(255,255,255,1.00);
				border-radius: 4px;
				padding: 20px;
				margin-bottom: 20px;
				margin-top: 20px;
				margin-left: 20px;
				margin-right: 20px;
				float: left;
				text-align: left;
				background-image: url(pic/01_dart_mobile.jpg);
				}
			.box_012 {
				width: 370px;
				height: 450px;
				border: 1px solid rgba(255,255,255,1.00);
				border-radius: 4px;
				padding: 20px;
				margin-bottom: 20px;
				margin-top: 20px;
				margin-left: 20px;
				margin-right: 20px;
				float: left;
				text-align: left;
				background-image: url(pic/01_billard_mobile.jpg);
				}
			.box_013 {
				width: 370px;
				height: 450px;
				border: 1px solid rgba(255,255,255,1.00);
				border-radius: 4px;
				padding: 20px;
				margin-bottom: 20px;
				margin-top: 20px;
				margin-left: 20px;
				margin-right: 20px;
				float: left;
				text-align: left;
				background-image: url(pic/01_airhock_mobile.jpg);
				}
			.box_014 {
				width: 370px;
				height: 450px;
				border: 1px solid rgba(255,255,255,1.00);
				border-radius: 4px;
				padding: 20px;
				margin-bottom: 20px;
				margin-top: 20px;
				margin-left: 20px;
				margin-right: 20px;
				float: left;
				text-align: left;
				background-image: url(pic/01_tennis_mobile.jpg);
				}
			.box_015 {
				width: 370px;
				height: 450px;
				border: 1px solid rgba(255,255,255,1.00);
				border-radius: 4px;
				padding: 20px;
				margin-bottom: 20px;
				margin-top: 20px;
				margin-left: 20px;
				margin-right: 20px;
				float: left;
				text-align: left;
				background-image: url(pic/01_scooter_mobile.jpg);
				}
			.box_016 {
				width: 370px;
				height: 450px;
				border: 1px solid rgba(255,255,255,1.00);
				border-radius: 4px;
				padding: 20px;
				margin-bottom: 20px;
				margin-top: 20px;
				margin-left: 20px;
				margin-right: 20px;
				float: left;
				text-align: left;
				background-image: url(pic/01_cruiser_mobile.jpg);
				}
			.box_017 {
				width: 370px;
				height: 450px;
				border: 1px solid rgba(255,255,255,1.00);
				border-radius: 4px;
				padding: 20px;
				margin-bottom: 20px;
				margin-top: 20px;
				margin-left: 20px;
				margin-right: 20px;
				float: left;
				text-align: left;
				background-image: url(pic/01_skateboard_mobile.jpg);
				}
			.box_1003 {
				width: 370px;
				height: 450px;
				border: 1px solid rgba(255,255,255,1.00);
				border-radius: 4px;
				padding: 20px;
				margin-bottom: 20px;
				margin-top: 20px;
				margin-left: 20px;
				margin-right: 20px;
				float: left;
				text-align: left;
				background-image: url("pic/01_musikbox_mobile.jpg");
				}
			.box_1002 {
				width: 370px;
				height: 450px;
				border: 1px solid rgba(255,255,255,1.00);
				border-radius: 4px;
				padding: 20px;
				margin-bottom: 20px;
				margin-top: 20px;
				margin-left: 20px;
				margin-right: 20px;
				float: left;
				text-align: left;
				background-image: url("pic/01_diner_mobile.jpg");
				}
			.box_1003 {
				width: 370px;
				height: 450px;
				border: 1px solid rgba(255,255,255,1.00);
				border-radius: 4px;
				padding: 20px;
				margin-bottom: 20px;
				margin-top: 20px;
				margin-left: 20px;
				margin-right: 20px;
				float: left;
				text-align: left;
				background-image: url("pic/01_dekoration_mobile.jpg");
				}
				
	.master_05 {
		width: 500px;
		height: 100%;
		background-color: rgba(255,255,255,1.00);
		float: left;
		}
		.content_05 {
			width: 450px;
			height: 100%;
			margin-left: auto;
			margin-right: auto;
			}
			
	.master_06 {
		width: 500px;
		height: 100%;
		background-color: rgba(81,146,238,1.00);
		float: left;
		}
	.master_06b {
		width: 500px;
		height: 100%;
		background-color: rgba(237,237,237,1.00);
		float: left;
		padding-bottom: 80px;
		padding-top: 80px;
		}
		.content_06 {
			max-width: 450px;
			height: 100%;
			margin-left: auto;
			margin-right: auto;
			}
		.content_06b {
			max-width: 450px;
			height: 100%;
			margin-left: auto;
			margin-right: auto;
			}
			.box_02 {
				width: 370px;
				height: 100%;
				border: 1px solid rgba(255,255,255,1.00);
				border-radius: 4px;
				padding: 20px;
				margin-bottom: 20px;
				margin-top: 20px;
				margin-left: 20px;
				margin-right: 20px;
				float: left;
				text-align: left;
				}
			
			.box_02_xmas {display: none;}
			.box_02_xmas2 {display: none;}
			
			.box_23a {
				width: 160px;
				height: 160px;
				border: 1px solid rgba(184,184,184,1.00);
				border-radius: 50%;
				padding: 20px;
				margin-bottom: 20px;
				margin-top: 20px;
				margin-left: 105px;
				margin-right: 105px;
				float: left;
				text-align: left;
				background-image: url(pic/firma.jpg);
				}
			.box_23b {
				width: 160px;
				height: 160px;
				border: 1px solid rgba(184,184,184,1.00);
				border-radius: 50%;
				padding: 20px;
				margin-bottom: 20px;
				margin-top: 20px;
				margin-left: 105px;
				margin-right: 105px;
				float: left;
				text-align: left;
				background-image: url(pic/parkplatz.jpg);
				}
			.box_23c {
				width: 160px;
				height: 160px;
				border: 1px solid rgba(184,184,184,1.00);
				border-radius: 50%;
				padding: 20px;
				margin-bottom: 20px;
				margin-top: 20px;
				margin-left: 105px;
				margin-right: 105px;
				float: left;
				text-align: left;
				background-image: url(pic/map_01.jpg);
				}
			.box_23d {
				width: 370;
				height: 100%;
				border-radius: 50%;
				padding: 20px;
				margin-bottom: 20px;
				margin-top: 20px;
				margin-left: 20px;
				margin-right: 20px;
				float: left;
				text-align: left;
				}
				
	.master_07 {
		width: 500px;
		height: 100%;
		background-color: rgba(237,237,237,1.00);
		float: left;
		}
		.content_07 {
			max-width: 450px;
			height: 100%;
			margin-left: auto;
			margin-right: auto;
			padding-top: 40px;
			text-align: center;
			}
			.box_04 {
				width: 370px;
				height: 100%;
				border: 1px solid rgba(237,237,237,1.00);
				border-radius: 4px;
				padding: 20px;
				margin-bottom: 20px;
				margin-top: 20px;
				margin-left: 20px;
				margin-right: 20px;
				float: left;
				text-align: left;
				}
			.box_05 {
				width: 10px;
				height: 10px;
				border: 1px solid rgba(141,141,141,1.00);
				border-radius: 50%;
				margin-left: auto;
				margin-right: auto;
				margin-bottom: 20px;
				margin-top: 20px;
				background-color: rgba(141,141,141,0.60);
				}
				
	.master_10 {
		width: 500px;
		height: 100%;
		background-color: rgba(81,146,238,1.00);
		float: left;
		}
		.content_10 {
			max-width: 450px;
			height: 100%;
			margin-left: auto;
			margin-right: auto;
			}
			.box_20 {
				width: 370px;
				height: 140px;
				border: 1px solid rgba(255,255,255,1.00);
				border-radius: 4px;
				padding: 20px;
				margin-bottom: 20px;
				margin-top: 20px;
				margin-left: 20px;
				margin-right: 20px;
				float: left;
				text-align: left;
				}
				
	.master_11 {
		width: 500px;
		height: 100%;
		background-color: rgba(237,237,237,1.00);
		float: left;
		}
		.content_11 {
			max-width: 450px;
			height: 100%;
			margin-left: auto;
			margin-right: auto;
			padding-top: 40px;
			text-align: center;
			}
			.box_21 {
				width: 370px;
				height: 100%;
				border: 1px solid rgba(237,237,237,1.00);
				border-radius: 4px;
				padding: 20px;
				margin-bottom: 20px;
				margin-top: 20px;
				margin-left: 20px;
				margin-right: 20px;
				float: left;
				text-align: left;
				}
			.box_22 {
				width: 10px;
				height: 10px;
				border: 1px solid rgba(141,141,141,1.00);
				border-radius: 50%;
				margin-left: auto;
				margin-right: auto;
				margin-bottom: 20px;
				margin-top: 20px;
				background-color: rgba(141,141,141,0.60);
				}
				
hr {
	color: rgba(255,255,255,1.00);
	}		
	
p {
	font-family: 'Raleway', sans-serif;
	color: rgba(78,78,78,1.00);
	font-weight: 200;
	font-size: 20px;
	text-align: center;
	}

p1 {
	font-family: 'Raleway', sans-serif;
	color: rgba(78,78,78,1.00);
	font-weight: 200;
	font-size: 20px;
	text-align: left;
	}

p1z {
	font-family: 'Raleway', sans-serif;
	color: rgba(255,0,4,1.00);
	font-weight: 400;
	font-size: 20px;
	text-align: left;
	text-decoration: none;
	}
	
p1 a {
	font-family: 'Raleway', sans-serif;
	color: rgba(78,78,78,1.00);
	font-weight: 200;
	font-size: 20px;
	text-align: left;
	text-decoration: none;
	}

p1 a:hover {
	font-family: 'Raleway', sans-serif;
	color: rgba(81,146,238,1.00);
	font-weight: 200;
	font-size: 20px;
	text-align: left;
	}

p1b {
	font-family: 'Raleway', sans-serif;
	color: rgba(78,78,78,1.00);
	font-weight: 200;
	font-size: 22px;
	text-align: left;
	}
	
p1b a {
	font-family: 'Raleway', sans-serif;
	color: rgba(78,78,78,1.00);
	font-weight: 200;
	font-size: 22px;
	text-align: left;
	text-decoration: none;
	}

p1b a:hover {
	font-family: 'Raleway', sans-serif;
	color: rgba(81,146,238,1.00);
	font-weight: 200;
	font-size: 22px;
	text-align: left;
	}

p1c {
	font-family: 'Raleway', sans-serif;
	color: rgba(78,78,78,1.00);
	font-weight: 200;
	font-size: 16px;
	text-align: left;
	}
	
p1c a {
	font-family: 'Raleway', sans-serif;
	color: rgba(78,78,78,1.00);
	font-weight: 200;
	font-size: 16px;
	text-align: left;
	text-decoration: none;
	}

p1c a:hover {
	font-family: 'Raleway', sans-serif;
	color: rgba(81,146,238,1.00);
	font-weight: 200;
	font-size: 16px;
	text-align: left;
	}
	
p2 {
	font-family: 'Raleway', sans-serif;
	color: rgba(81,146,238,1.00);
	font-weight: 200;
	font-size: 20px;
	text-align: center;
	border: 1px solid rgba(237,237,237,0.00);
	border-radius: 5px;
	padding: 5px;
	text-decoration: none;
	}

p2 a {
	font-family: 'Raleway', sans-serif;
	color: rgba(81,146,238,1.00);
	font-weight: 200;
	font-size: 20px;
	text-align: center;
	border: 1px solid rgba(237,237,237,1.00);
	border-radius: 5px;
	padding: 5px;
	text-decoration: none;
	}

p2 a:hover {
	font-family: 'Raleway', sans-serif;
	color: rgba(81,146,238,1.00);
	font-weight: 200;
	font-size: 20px;
	text-align: center;
	border: 1px solid rgba(81,146,238,1.00);
	border-radius: 5px;
	padding: 5px;
	}
	
p21 a {
	font-family: 'Raleway', sans-serif;
	color: rgba(81,146,238,1.00);
	font-weight: 200;
	font-size: 20px;
	text-align: center;
	border: 1px solid rgba(237,237,237,1.00);
	border-radius: 5px;
	padding: 5px;
	text-decoration: none;
	background-color: rgba(255,255,255,0.80);
	}

p21 a:hover {
	font-family: 'Raleway', sans-serif;
	color: rgba(81,146,238,1.00);
	font-weight: 200;
	font-size: 20px;
	text-align: center;
	border: 1px solid rgba(81,146,238,1.00);
	border-radius: 5px;
	padding: 5px;
	background-color: rgba(255,255,255,0.80);
	}

p2t {
	display: none;
	}
p3 {
	font-family: 'Raleway', sans-serif;
	color: rgba(255,255,255,1.00);
	font-weight: 200;
	font-size: 20px;
	text-align: left;
	border: 1px solid rgba(81,146,238,1.00);
	border-radius: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	text-decoration: none;
	line-height: 190%;
	}
	
p3 a {
	font-family: 'Raleway', sans-serif;
	color: rgba(255,255,255,1.00);
	font-weight: 200;
	font-size: 20px;
	text-align: left;
	border: 1px solid rgba(81,146,238,1.00);
	border-radius: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-decoration: none;
	line-height: 190%;
	}

p3 a:hover {
	font-family: 'Raleway', sans-serif;
	font-weight: 200;
	font-size: 20px;
	text-align: left;
	border: 1px solid rgba(252,252,252,1.00);
	border-radius: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	}

p4 a {
	font-family: 'Raleway', sans-serif;
	color: rgba(78,78,78,1.00);
	font-weight: 200;
	font-size: 20px;
	text-align: right;
	border: 1px solid rgba(237,237,237,0.00);
	border-radius: 5px;
	padding: 5px;
	text-decoration: none;
	margin-top: 32px;
	}

p4 a:hover {
	font-family: 'Raleway', sans-serif;
	color: rgba(81,146,238,1.00);
	font-weight: 200;
	font-size: 20px;
	text-align: right;
	border: 1px solid rgba(81,146,238,1.00);
	border-radius: 5px;
	padding: 5px;
	}

p5 {
	font-family: 'Raleway', sans-serif;
	color: rgba(78,78,78,1.00);
	font-weight: 200;
	font-size: 20px;
	text-align: left;
	}

p5t {
	display: none;
	}
	
p6 {
	font-family: 'Raleway', sans-serif;
	color: rgba(141,141,141,1.00);
	font-weight: 200;
	font-size: 20px;
	text-align: left;
	border: 1px solid rgba(237,237,237,1.00);
	border-radius: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	text-decoration: none;
	line-height: 190%;
	}
	
p6 a {
	font-family: 'Raleway', sans-serif;
	color: rgba(141,141,141,1.00);
	font-weight: 200;
	font-size: 20px;
	text-align: left;
	border: 1px solid rgba(237,237,237,1.00);
	border-radius: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-decoration: none;
	line-height: 190%;
	}

p6 a:hover {
	font-family: 'Raleway', sans-serif;
	font-weight: 200;
	font-size: 20px;
	text-align: left;
	border: 1px solid rgba(141,141,141,1.00);
	border-radius: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	}
	
p61 {
	font-family: 'Raleway', sans-serif;
	color: rgba(141,141,141,1.00);
	font-weight: 200;
	font-size: 13px;
	text-align: left;
	border: 1px solid rgba(237,237,237,0.00);
	border-radius: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	text-decoration: none;
	line-height: 190%;
	}
	
p61 a {
	font-family: 'Raleway', sans-serif;
	color: rgba(141,141,141,1.00);
	font-weight: 200;
	font-size: 13px;
	text-align: left;
	border: 1px solid rgba(237,237,237,1.00);
	border-radius: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-decoration: none;
	line-height: 190%;
	}

p61 a:hover {
	font-family: 'Raleway', sans-serif;
	font-weight: 200;
	font-size: 13px;
	text-align: left;
	border: 1px solid rgba(141,141,141,1.00);
	border-radius: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	}
	
p7 {
	font-family: 'Raleway', sans-serif;
	color: rgba(78,78,78,1.00);
	font-weight: 200;
	font-size: 20px;
	text-align: right;
	}

p8 {
	font-family: 'Raleway', sans-serif;
	color: rgba(141,141,141,1.00);
	font-weight: 200;
	font-size: 25px;
	text-align: center;
	text-decoration: none;
	line-height: 190%;
	border: 1px solid rgba(237,237,237,1.00);
	border-radius: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	}
	
p8 a {
	font-family: 'Raleway', sans-serif;
	color: rgba(141,141,141,1.00);
	font-weight: 200;
	font-size: 25px;
	text-align: center;
	text-decoration: none;
	border: 1px solid rgba(237,237,237,1.00);
	border-radius: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	}
	
p8 a:hover {
	font-family: 'Raleway', sans-serif;
	color: rgba(81,146,238,1.00);
	font-weight: 200;
	font-size: 25px;
	text-align: center;
	text-decoration: none;
	border: 1px solid rgba(81,146,238,1.00);
	border-radius: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	}
	
p9t {
	font-family: 'Raleway', sans-serif;
	color: rgba(81,146,238,1.00);
	font-weight: 200;
	font-size: 17px;
	text-align: center;
	border: 1px solid rgba(237,237,237,0.00);
	border-radius: 5px;
	text-decoration: none;
	}
	
h1 {
	font-family: 'Raleway', sans-serif;
	color: rgba(78,78,78,1.00);
	font-weight: 200;
	font-size: 36px;
	text-align: center;
	}

h2 {
	font-family: 'Raleway', sans-serif;
	color: rgba(78,78,78,1.00);
	font-weight: 200;
	font-size: 40px;
	}

h2 a {
	font-family: 'Raleway', sans-serif;
	color: rgba(78,78,78,1.00);
	font-weight: 200;
	font-size: 40px;
	text-decoration: none;
	}
	
h2 a:hover {
	font-family: 'Raleway', sans-serif;
	color: rgba(81,146,238,1.00);
	font-weight: 200;
	font-size: 40px;
	}
	
h21 {
	font-family: 'Raleway', sans-serif;
	color: rgba(78,78,78,1.00);
	font-weight: 100;
	font-size: 30px;
	}

h21 a {
	font-family: 'Raleway', sans-serif;
	color: rgba(78,78,78,1.00);
	font-weight: 100;
	font-size: 30px;
	text-decoration: none;
	}
	
h21 a:hover {
	font-family: 'Raleway', sans-serif;
	color: rgba(81,146,238,1.00);
	font-weight: 100;
	font-size: 30px;
	}

h3 {
	font-family: 'Raleway', sans-serif;
	color: rgba(78,78,78,1.00);
	font-weight: 900;
	font-size: 40px;
	text-align: center;
	}
	
h3 a {
	font-family: 'Raleway', sans-serif;
	color: rgba(78,78,78,1.00);
	font-weight: 900;
	font-size: 40px;
	text-align: center;
	text-decoration: none;
	}
	
h3 a:hover {
	font-family: 'Raleway', sans-serif;
	color: rgba(81,146,238,1.00);
	font-weight: 900;
	font-size: 40px;
	text-align: center;
	text-decoration: none;
	}

h4 {
	font-family: 'Raleway', sans-serif;
	color: rgba(78,78,78,1.00);
	font-weight: 200;
	font-size: 36px;
	text-align: left;
	}
